.projects-widget { position: relative; }

.projects-widget-wrapper
{
background: #2f2e2c;
background: #2f2e2c;
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmMmUyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzE3MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
background: -moz-linear-gradient(top,  #2f2e2c 0%, #171716 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2e2c), color-stop(100%,#171716));
background: -webkit-linear-gradient(top,  #2f2e2c 0%,#171716 100%);
background: -o-linear-gradient(top,  #2f2e2c 0%,#171716 100%);
background: -ms-linear-gradient(top,  #2f2e2c 0%,#171716 100%);
background: linear-gradient(top,  #2f2e2c 0%,#171716 100%);
border: 1px solid #999;
border-radius: 10px;
overflow: hidden;
}

.projects-widget-logo
{
position: absolute;
left: 5px;
top: 1px;
z-index: 2;
}

.projects-widget-header
{
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyYTFhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjYTJhMWEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTMlIiBzdG9wLWNvbG9yPSIjYWZhZWFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZThlNmU2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjZjVmNGYzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjZmJmYWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZjVmNGYzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjklIiBzdG9wLWNvbG9yPSIjZThlNmU2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjYmRiY2JiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FhYThhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=");
background: -moz-linear-gradient(left,  #a2a1a0 0%, #a2a1a0 4%, #afaead 13%, #e8e6e6 41%, #f5f4f3 49%, #fbfaf9 55%, #f5f4f3 60%, #e8e6e6 69%, #bdbcbb 89%, #aaa8a8 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a2a1a0), color-stop(4%,#a2a1a0), color-stop(13%,#afaead), color-stop(41%,#e8e6e6), color-stop(49%,#f5f4f3), color-stop(55%,#fbfaf9), color-stop(60%,#f5f4f3), color-stop(69%,#e8e6e6), color-stop(89%,#bdbcbb), color-stop(100%,#aaa8a8));
background: -webkit-linear-gradient(left,  #a2a1a0 0%,#a2a1a0 4%,#afaead 13%,#e8e6e6 41%,#f5f4f3 49%,#fbfaf9 55%,#f5f4f3 60%,#e8e6e6 69%,#bdbcbb 89%,#aaa8a8 100%);
background: -o-linear-gradient(left,  #a2a1a0 0%,#a2a1a0 4%,#afaead 13%,#e8e6e6 41%,#f5f4f3 49%,#fbfaf9 55%,#f5f4f3 60%,#e8e6e6 69%,#bdbcbb 89%,#aaa8a8 100%);
background: -ms-linear-gradient(left,  #a2a1a0 0%,#a2a1a0 4%,#afaead 13%,#e8e6e6 41%,#f5f4f3 49%,#fbfaf9 55%,#f5f4f3 60%,#e8e6e6 69%,#bdbcbb 89%,#aaa8a8 100%);
background: linear-gradient(left,  #a2a1a0 0%,#a2a1a0 4%,#afaead 13%,#e8e6e6 41%,#f5f4f3 49%,#fbfaf9 55%,#f5f4f3 60%,#e8e6e6 69%,#bdbcbb 89%,#aaa8a8 100%);
height: 44px;
}

	.projects-widget-header h3
	{
	color: #0e55a5;
	font-size: 22px;
	letter-spacing: 0px;
	line-height: 44px;
	margin: 0px;
	text-indent: 38%;
	}

.projects-widget-nav
{
background: #020000;
padding-top: 20px;
float: left;
width: 24%;
}

	.projects-widget-nav ul
	{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

		.projects-widget-nav a
		{
		background-color: #044b9b;
		border-bottom: 1px solid #013168;
		border-top: 1px solid #3279c9;
		display: block;
		color: #fff;
		font-size: 11px;
		line-height: 11px;
		padding: 11px 9px;
		text-decoration: none;
		text-transform: uppercase;
		word-wrap: break-word;
		-moz-transition: background-color .2s linear;
		-o-transition: background-color .2s linear;
		-webkit-transition: background-color .2s linear;
		transition: background-color .2s linear;
		}

		.projects-widget-nav a:hover { background-color: #1d5da5; }

.projects-widget-content
{
color: #959595;
float: left;
width: 76%;
}

	.projects-widget-content ul
	{
	list-style-type: none;
	margin: 0px;
	padding: 10px 10px 0px 10px;
	}

		.projects-widget-content li { display: none; }

		.projects-widget-content li:first-child { display: block; }

			.projects-widget-content .project-title
			{
			float: left;
			width: 28%;
			}

			.projects-widget-content .project-image
			{
			background: #000;
			border: 3px solid #000;
			float: left;
			max-height: 165px;
			width: 65%;
			margin-right: 3%;
			overflow: hidden;
			}

				.projects-widget-content .project-image img
				{
				width: 100%;
				}

			.projects-widget-content .project-description
			{
			clear: both;
			padding-top: 6px;
			}

			.projects-widget-content .project-read-more
			{
			padding: 10px 0px;
			text-align: right;
			}

				.projects-widget-content .project-read-more a
				{
				color: #1c98e9;
				font-weight: bold;
				text-decoration: none;
				}